=== debian/control ===
Source: jolicloud-webapp-lanyrd
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-lanyrd
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://lanyrd.com/
Description: Jolicloud web application for Lanyrd
 The Lanyrd web site running in a simple Jolicloud window.
